Bug 83138 - Missing help for the "time based charting" checkbox
Summary: Missing help for the "time based charting" checkbox
Status: UNCONFIRMED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
4.3.0.4 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-27 11:26 UTC by Robert Pollak
Modified: 2020-03-02 11:28 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Pollak 2014-08-27 11:26:04 UTC
Clicking the help button in the diagram assistent does not show any info about the "time based charting" checkbox.

(I am using the German GUI where the checkbox is called "Zeitbasiertes Zeichnen".)
Comment 1 A (Andy) 2014-09-20 09:57:05 UTC
reproducible with LO 4.3.1.2 (Win 8.1), tested with language = German and English

Steps Done:
1. Open CALC
2. Select a cell and go to INSERT -> OBJECT -> CHART or select the CHART icon from the toolbar at the top
3. In the CHART WIZARD select on the left side 2. DATA RANGE
4. Click on the HELP button

Result:
In the offline LO help file and in the online LO help on the internet you can't find information about the function TIME BASED CHARTING.
Comment 2 QA Administrators 2015-10-14 19:56:42 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

   Test to see if the bug is still present on a currently supported version of LibreOffice (5.0.1 or preferably 5.0.2.2 or later)
   https://www.libreoffice.org/download/

   If the bug is present, please leave a comment that includes the version of LibreOffice and your operating system, and any changes you see in the bug behavior
 
 If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

   Update the version field
   Reply via email (please reply directly on the bug tracker)
   Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so: 

1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug 
3. Leave a comment with your results. 
4a. If the bug was present with 3.3 - set version to "inherited from OOo"; 
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for your help!

-- The LibreOffice QA Team This NEW Message was generated on: 2015-10-14
Comment 3 Robert Pollak 2015-10-15 06:59:02 UTC
In LO 5.0.2.2 (Win 7), I don't find the "time based charting" checkbox any more.
Comment 4 Peter Nowee 2020-03-02 08:38:05 UTC
Still/again seeing the Time based charting checkbox in LO Calc 6.4.1.1 in two places:
- Insert - Chart... Wizard, step Data Ranges, as described in Comment 2.
- For existing charts: Double-click a chart, then choose Format - Data Ranges.

A description of what this option does is still missing from the Help documentation, as far as I can tell.

Reopening this bug accordingly as UNCONFIRMED. If others see the problem as well, please change to NEW.

Also changing the Component from Chart to Documentation. Feel free to correct me if that is wrong.

Version: 6.4.1.1
Build ID: 1:6.4.1~rc1-2~bpo10+1
CPU threads: 2; OS: Linux 4.19; UI render: default; VCL: gtk3; 
Locale: en-US (en_US.UTF-8); UI-Language: en-US
Calc: threaded